.bin-result
{
    display:inline-block;
}
.bin-result-title
{
    width:100%;
    background-color: #204182;
    color: #ffffff;
    font-weight:bold;
    font-size:14px;
}

th
{
	width:20%;
    background-color: #204182;
    color: #ffffff;
    font-weight:bold;
    font-size:14px;
	text-align: center;
	padding-top:20px;
	padding-bottom:20px;
}

td img
{
	vertical-align: middle;
}

td
{
	padding-top:20px;
	padding-bottom:20px;
}

.bin-result-title-col
{
    height:3rem;
    vertical-align: middle;
    line-height: 3rem;
}
.bin-result-col
{
    width: 11rem;
    padding:1rem;

}
.bin-result-col-img-img
{
    width:4rem;
}
.bin-main-container
{
    width:100%;
    text-align:center;
}

.bin-lookup-input
{
    border-radius: .5rem;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    display: block;
    font-weight: 700;
    font-style: normal;
    font-size: 1rem;
    margin: .75rem 0 .75rem .5rem;
    outline: none;
    padding: .85714rem 1.6rem;
    transition: .3s border;
}
.bin-lookup-input-wide
{
    width:40rem;
}

.btn-main
{
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    border-radius: .5rem;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    font-style: normal;
    line-height: 1.65rem;
    margin: .75rem .25rem;
    outline: 0;
    padding: .855rem 2.505rem;
    text-align: center;
    text-decoration: none;
    transition: .3s;
    -webkit-appearance: none;
}

.btn-new-blue
{

    background-color: #b848cc;
    color: #ffffff;
}

.bin-result-col-center
{
    align-items:center;
    list-style-type:none;
    margin:0;
}

.bin-result-col-textcenter
{
    
}